/* General Custom CSS */

body { font-family:'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif }

h1, h2, h3, h4, h5, h6 { font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif ; font-weight: 400; }
h2.av-special-heading-tag, h3.av-special-heading-tag  { line-height: 1.6em;}
.av-thin-font .av-special-heading-tag, .modern-quote .av-special-heading-tag {font-weight: 400;}

.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 { text-transform: none; letter-spacing: 0px;}


#top.single .entry-content h3 {font-size: 13px !important;text-transform:uppercase;background: #ff6600;letter-spacing: 1px;color: #fff;padding: 2px 8px 2px;display: inline;}

.header_color .container_wrap_meta { background: #f8f8f8; }
#header_main, div.header_color  { border: none; }
#home-promo .av-special-heading{ margin-top: 16px;}

.header_color .main_menu ul:first-child > li a:hover, 
.header_color .main_menu ul:first-child > li.current-menu-item > a, 
.header_color .main_menu ul:first-child > li.current_page_item > a, 
.header_color .main_menu ul:first-child > li.active-parent-item > a {color: #ff8822;}

.avia-image-container.el_before_av_textblock { margin-bottom: 36px !important; }

time.av-magazine-time.updated { display: none; }
header.entry-content-header { margin-top: .4em; }


/*top bar variation*/

.html_header_top.html_bottom_nav_header .main_menu>div, .html_header_top.html_bottom_nav_header .main_menu ul:first-child { width:100%; height: 40px;}
.html_header_top .av_bottom_nav_header .main_menu ul:first-child > li a { height:40px; line-height: 40px;}

.html_header_top.html_header_topbar_active.html_header_sticky #top #main{ padding-top:119px; } 
.html_header_top.html_header_topbar_active.html_header_sticky.html_large #top #main{ padding-top:147px; } 
.html_header_top.html_header_topbar_active.html_header_sticky.html_bottom_nav_header #top #main{ padding-top:155px; }
.html_header_top.html_header_topbar_active.html_header_sticky.html_large.html_bottom_nav_header #top #main{ padding-top: 187px; }

div#home-top .main_color.iconbox_top .iconbox_icon { display: none; }
div#home-top .iconbox_top .iconbox_content { padding:20px 20px 20px 20px }

div#home-top p { text-shadow: 1px 2px 2px #000000;}

div#home-top .iconbox_content h2 {font-size: 15px; line-height: 1.3em; text-transform: none; font-weight:400; letter-spacing:0;margin: 0;}
div#home-top h2 a {color: #C3512F; }
div#home-top h2 a:hover {color: #88BBC8;}
.avia-promocontent h2 { margin:0; }

#elovasarlas h3 { line-height:1.3em}
#regisztracios-programok .avia-content-slider .slide-meta time, #home-wineries .avia-content-slider .slide-meta time {display:none;} 

div.av_facebook_widget_wrap { background: #fff; }

div#home-wineries .main_color.iconbox_top .iconbox_icon { display: none; }
div#home-wineries .iconbox_top .iconbox_content { padding:20px 20px 20px 20px }

div#home-wineries { border: none; }

#home-second .slide-meta { display: none; }
#home-second .slide-entry-title { margin-bottom:8px; font-weight: 600;}

#home-focus {text-shadow: 1px 1px 5px #000000;}

#scroll-top-link {background-color: #FFCC00;color: #333;border: 1px solid #F3C200;z-index:100;border-radius: 128px;}
#scroll-top-link:hover { background-color: #FFCC00; color: #000; border: 1px solid #F3C200; opacity: 1; }

.footer_color, .footer_color .site-background, .footer_color .first-quote, .footer_color .related_image_wrap, .footer_color .gravatar img .footer_color .hr_content, .footer_color .news-thumb, .footer_color .post-format-icon, .footer_color .ajax_controlls a, .footer_color .tweet-text.avatar_no, .footer_color .toggler, .footer_color .toggler.activeTitle:hover, .footer_color #js_sort_items, .footer_color.inner-entry, .footer_color .grid-entry-title, .footer_color .related-format-icon, .grid-entry .footer_color .avia-arrow, .footer_color .avia-gallery-big, .footer_color .avia-gallery-big, .footer_color .avia-gallery img, .footer_color .grid-content, .footer_color .av-share-box ul, #top .footer_color .av-related-style-full .related-format-icon, .footer_color .related_posts.av-related-style-full a:hover, .footer_color.avia-fullwidth-portfolio .pagination .current, .footer_color.avia-fullwidth-portfolio .pagination a { background-color: #DAC69C; color: #444; border: 1px solid #BEB49A;}
#footer .widgettitle { color: #222; margin-bottom: .5em;}

.footer_color a, .footer_color .widget_first, .footer_color strong, .footer_color b, .footer_color b a, .footer_color strong a, .footer_color #js_sort_items a:hover, .footer_color #js_sort_items a.active_sort, .footer_color .av-sort-by-term a.active_sort, .footer_color .special_amp, .footer_color .taglist a.activeFilter, .footer_color #commentform .required, #top .footer_color .av-no-color.av-icon-style-border a.av-icon-char { color: #C9631E; }
.footer_color a:hover, .footer_color h1 a:hover, .footer_color h2 a:hover, .footer_color h3 a:hover, .footer_color h4 a:hover, .footer_color h5 a:hover, .footer_color h6 a:hover, .footer_color .template-search a.news-content:hover { color: #C9631E; }


#top .alternate_color.title_container .main-title a { padding-left:12px }

.avia_wpml_language_switch li .language_flag img { width: 28px; }
#top .sub_menu>ul { float:left; margin: -4px 0 0 0; }
#home-top { border:none;  }

.mfp-zoom-in.mfp-ready.mfp-bg, .mfp-zoom-in.mfp-ready .mfp-preloader { opacity: 0.96; }

.fb-like.fb_iframe_widget { margin-bottom: 40px; }

.entry-content-wrapper .post-title { font-size: 33px; }

.template-blog .post_delimiter { margin: 0 0 20px 0; padding: 20px 0 0 0; }
.av-share-box { margin-bottom: 0px;}

.avia-content-slider .slide-entry-title { font-size: 16px; font-weight:600}
h3.slide-entry-title a {color: #C9631E; }
h3.slide-entry-title a:hover {color: #444; }
.main_color strong, .main_color b, .alternate_color strong, .alternate_color b {color: inherit !important;}


#top h3 a:hover, #top h4 a:hover, #top h5 a:hover, #top h6 a:hover { color: #C3512F;}
#top h2 strong, #top h3 strong, #top h4 strong, #top h5 strong, #top h6 strong { color: #111; }

div#sponsors img { margin: 8px 8px 0 0; }
div#sponsors {padding: 0px 0 40px 0}
#sponsors h3 { margin: 40px 0 0 0; }

.slide-meta { font-size: 10px; line-height: 1.3em; }
.slide-entry-excerpt.entry-content {line-height: 1.36em;font-size: 13px;}

.avia_transform a:hover .image-overlay{opacity: 0.3 !important;}

span.blog-categories.minor-meta { display: none; }

span.av-masonry-date.meta-color.updated { display: none;}
.av-masonry-entry-content.entry-content { font-size: 13px;}
.av-masonry-entry .av-masonry-entry-title {font-size:16px; font-weight:600}

.av-subheading.av_custom_color {opacity: 1}

div#home-top { color:#fff;}
div#home-promo, div#home-promo h2 { color: #fff; text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.6); }
div#home-top h1, div#facebook-recommend h1, div#facebook-recommend p { letter-spacing: 1px; text-transform: none; text-shadow: 2px 2px 0px rgba(0, 0, 0, 0.16); }
div#home-top h3 { font-weight: 600; line-height: 1.3em;}
div#home-top .av-special-heading { margin-top:24px}





#top .avia-button.avia-color-light{border:2px solid #fff;}
body div .avia-button {border-radius: 128px}

.avia-button.avia-size-large{ font-size: 20px;}
.helyszin-es-kezdes p { margin: 4px 0 0 0; }
.helyszin-es-kezdes .iconbox_icon {font-size:28px !important}
.helyszin-es-kezdes header.entry-content-header { margin-top: 0; }

.av-magazine .av-magazine-content-wrap .av-magazine-title {font-weight:600;font-size:16px;margin-bottom: .5em;}
.av-magazine-hero .av-magazine-content {font-size: 15px;margin-top: 0px;line-height: 1.36em;}
.av-magazine-time, .av-magazine-author, .av-magazine-text-sep {font-size:10px}

#performers .slide-meta { display: none; }
#performers h3.slide-entry-title.entry-title {/* font-size: 24px; */font-weight: 600;}

.av-submenu-container li a {font-size:16px; font-weight: 700;}

.sidebar .widgettitle a { color: #ff6600 !important;}
.sidebar .widgettitle a:hover { color: #ff8822 !important;}

a.cat-post-footer-link { font-size: 13px; color: #ff6600 !important; }
a.cat-post-footer-link:hover { color: #ff8822 !important; }

.slide-meta { display: none; }
.avia-content-slider .slide-entry-title {font-size:16px; font-weight:600; margin-bottom:.5em;}

span.pwsdesign {float: left;clear: both; }
span.pwsdesign, span.pwsdesign a, span.pwsdesign a:hover {color:#515151; text-decoration:none;  }

.avia-section{ min-height:88px !important;}

.av-magazine-thumbnail {width: 90px !important; border: 0px; height: 100px; padding: 0px;}
.av-magazine-thumbnail img {border-radius: 80px; width: 80px !important;height: 80px !important;min-width: 80px !important;}
.av-magazine-content-wrap {height: 88px;}

.av-magazine .av-magazine-content-wrap .av-magazine-title {margin-top: 1.4em;}

div#taxi {
background: #39a234;
background: linear-gradient(180deg, rgb(33, 119, 41) 0%, rgb(52, 164, 52) 50%, rgb(89, 208, 75) 100%);
}

.gastro-div-single-post {background: #fcf0c5;}
.gastro-div-single-post .av-special-heading { margin-top: 2px !important; } /* custom css class*/ 
.prog-date h3 {background: #6b7488;color: #ffffff;display: inline;padding: 2px 8px 3px !important;font-size: 15px;font-weight: 600;} /* custom css class*/ 

#programok-idorendben-2018 p {margin: 0;line-height: 1.4em;font-size: 13px;}
#programok-idorendben-2018 a {font-size:16px;line-height: 22px;}
#programok-idorendben-2018 h4  {font-weight: 600; line-height: 1.3em; margin: 1.4em 0 .12em 0;font-size: inherit;}
#programok-idorendben-2018 h4 a { color: #ff6600;}
#programok-idorendben-2018 h4 a:hover { color: #ff9900; text-decoration: underline}

span.av-inner-tab-title { font-size: 24px; font-weight: 600; text-transform: none; }
.av-inner-tab-title, .av-tab-section-icon, .av-tab-arrow-container, .av-tab-section-image {width: 120px !important}
#top .av-section-tab-title{padding: 4px 4px 0px 4px;}
span.prog-kat {background: #FFEB3B; padding: 2px 8px;display: inline-block;text-transform: uppercase;font-size: 11px;font-weight: 600;letter-spacing: .06em;color: #040404;}
div.prog-item {margin-bottom: 1.6em;border-top: 1px solid #e0e0e0 !important;}

#programok-idorendben-2019 p {margin: 0;line-height: 1.4em;font-size: 13px;}
#programok-idorendben-2019 a {font-size:16px;line-height: 22px;}
#programok-idorendben-2019 h4  {font-weight: 600; line-height: 1.3em; margin: 0.4em 0 .2em 0;}
#programok-idorendben-2019 h4 a { color: #ff6600;}
#programok-idorendben-2019 h4 a:hover { color: #ff9900; text-decoration: underline}

.js_active .tab {font-size: 1.2em}

.main_color .sidebar_tab, .main_color .tabcontainer .tab { color: #ffffff; background: #607D8B;}


.avia_transform .av_font_icon, .avia_transform .avia_start_delayed_animation.av_font_icon { opacity: 1 !important; -moz-transform: scale(1 !important); -webkit-transform: scale(1) !important; -ms-transform: scale(1) !important; transform: scale(1) !important; -webkit-animation: none; -moz-animation: none; -msanimation: none; animation: none; }

.avia-slideshow-arrows a:before{ background: #FF5722; background: #FF5722; border-radius: 128px; }

span.cat-post-crop img {margin: 5px 18px 10px !important; border-radius: 512px;}
.cat-post-title { position: relative; display:block; top: 30px !important; clear: none !important; font-weight:600;}
.av_minimal_header_shadow{box-shadow: 0 0 16px 0px rgba(0,0,0,0.16);}

.av-tab-no-icon.av-tab-no-image .av-inner-tab-title{ margin-bottom: 0px !important; }



/*
Disable masonry anim
================================================== */

.avia_desktop.avia_transform3d .av-masonry-entry.av-masonry-item-loaded .av-inner-masonry {
-webkit-animation: none;
animation: none;
}

.avia_desktop .av-hover-overlay-active .av-masonry-image-container {
  opacity: 1;
}

/*overlay styling*/
#top .av-caption-style-overlay .av-masonry-item-with-image .av-inner-masonry-content{background: rgba(255, 87, 34, 0.92);}

/*
Desktop Styles
================================================== */

@media only screen and (min-width: 768px) {
#home-promo .av_textblock_section {min-height:240px}

.av-main-nav > li > a {font-size:16px; font-weight:700}
.av_font_icon.av-icon-style-border .av-icon-char{padding: 20px;}

#header_main_alternate { border-top: 1px solid; background: #FC0;  border-color: #E7B900;}
.html_header_top.html_bottom_nav_header .main_menu ul:first-child>li:first-child a { border-left-style: none;}
.html_header_top.html_bottom_nav_header .main_menu ul:first-child>li a {border-right-style: none;}
.html_header_top.html_bottom_nav_header .main_menu ul:first-child>li a {font-size:14px}
#top .sub_menu>ul { float:left;margin: -2px 0 0 -16px;}
#top .av-submenu-container .container{padding: 0 38px !important;}

.gastro-div-single-post {margin-top:72px}

.ngg-gallery-thumbnail {margin:10px !important;}

}

@media only screen and (min-width: 980px) {

#home-promo .av_textblock_section {min-height: 200px;}
  
}
@media only screen and (min-width: 1200px) {

#home-promo .av_textblock_section {min-height: 160px;}
  
}
@media only screen and (min-width: 1600px) {
div#home-top, div#home-top> div.container {min-height: 620px;}
#home-promo .av_textblock_section {min-height:130px} 
}

@media only screen and (min-width: 1900px) {
div#home-top, div#home-top> div.container {min-height: 800px;}
#home-promo .av_textblock_section {min-height:120px} 
  
}



/*
Mobile Styles
================================================== */

@media only screen and (max-width: 767px) {
body { font: 13px/1.6em }

#home-top .avia-image-container.avia-align-center {margin: 0 auto 50px 0 !important}

.avia_mobile .av-special-heading-h1 {margin-top: 0px}
	.avia_mobile .av-special-heading-h3 {margin-top: 20px}

.entry-content-wrapper .post-title { font-size: 30px; }
.slide-content { margin-bottom: 2em; }
.avia-content-slider .slide-entry-title { font-size: 12px; line-height:1.1em}
.slide-entry-excerpt.entry-content { line-height: 1.3em; font-size: 12px;}
.responsive #scroll-top-link{display: inherit; right: 18px;bottom: 18px;}
.cat-post-widget .post-title { font-size: 12px;	font-weight: bold; }

.big-preview.single-big { padding: 0 0px 10px 0 ; }


.responsive .av-horizontal-gallery-img{ height: auto; width: 100%; 
-webkit-transform: 	none; 
-ms-transform: 		none;
transform: 			none;
top:50%;
position: relative;
		}


}